<?xml version="1.0" encoding="UTF-8"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:Mview/etc/mview.xsd">
    <view id="filoblu_flow_stock" class="FiloBlu\Flow\Model\Indexer\Stock" group="indexer">
        <subscriptions>
            <table name="inventory_source_item" entity_column="source_item_id" />
        </subscriptions>
    </view>
</config>